
Redmine - Feature #26015

Upgrade Redmine used by Website redmine.org

2017-05-22 15:04 - Fernando Hartmann

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

In the last versions, Redmine evolved a lot, with a plenty of new features, mainly (IMHO) becoming responsive.

Nowadays the most users use mobile to explore sites.

When new mobile users arrive, they should realize how powerful this wonderful piece of software is and have a good mobile

experience.

History

#1 - 2017-05-22 16:28 - Wim DePreter

FTR: Why don't you use latest version on redmine.org?

#2 - 2017-07-03 10:09 - Robert Schneider

+1

Is it that hard to update it? I guess there are some special tweaks (e.g. plugin listing?), but it should be done nevertheless.

#3 - 2023-03-23 02:30 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Redmine.org now uses Redmine 4.2.
